/* layout css */
html {
	overflow-y: scroll;
	overflow-x: auto;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #111111;
	font-family: verdana, tahoma, arial, helvetica, geneva,  sans-serif;
	/*width: 100% */
	font-size: 62.5%;
	color: #f0ffff;
	/*background:url('../images/hubbleneb.jpg') repeat;*/	
}

#wrapper{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

a:link, a:visited{
	color: #998833;
	font-size: 1.1em;
	text-decoration:none;
}

a:hover{
	border-color: #000;
	color: #555555;
	background: none;
}

h1.decor{
	font-size: 1.0em;
	color: #BDB76B;
}

h1.nodecor{
	font-size: 1.2em;
	color: #BDB76B;
}

.bold{
	font-weight: bold;
}

p{
	color: #f0ffff;
	font-size: 1.1em;
}

p.2{
	color: #f0ffff;
	font-size: 1.2em;
}

p.justify{
	text-align: justify;
	font-size: 1.2em;
}

p.center{
	text-align: center;
	font-size: 1.2em;
}

.underline{
	color: #f0ffff;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
}

.underline_small{
	color: #f0ffff;
	font-size: 1.0em;
	text-decoration: underline;
}

.home_logo{
	text-align: center;
	margin-top: 20px;
}

.content{
	margin-top: 40px;
	width: 700px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.home_content{
	text-align: center;
}

.store_content{
	margin-top: 40px;
	width: 700px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.center_align{
	margin-top: 40px;
	width: 600px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.left_align{
	margin-top: 10px;
	width: 500px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

table.home_table{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: 1.1em;
}

table.fragment_table{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.1em;
	text-align: center;
}

table.downloads{
	width: 900px;
	text-align: left;
	font-size: 1.2em;
}

table.store{
	width: 700px;
	text-align: left;
}

table.contact{
	width: 200px;
	margin-left: 7cm;
	margin-right: auto;
	text-align: left;
	font-size: 1.1em;
}

td.td_pad{
	padding-left: 20px;
}

td.left{
width: 300px;
}

td.center{
width: 300px;
}

td.right{
width: 300px;
}

td.left_store{
width: 350px;
}

ul.djlist{
	list-style-type: none;
}	 

.footer_img{
	font-size: 1.0em;
	padding-top: 50px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}